Post
/public/v1/pos/paidouts/import
Import POS paidouts data for a specific location and business date
Security
HTTP
Type Bearer
Put ONLY your JWT Bearer token on textbox below!
Body parameters
object
locationId
string (uuid)
businessDate
string (date)
importMode
string | null
paidouts
Array of object (R365.Sync.PosIngestion.Shared.Input.Paidouts.PaidoutRecord) | null
object
description
string | null
amount
number (double)
Monetary amount on the paidout record.
tenderName
string | null
idempotencyKey
string | null
correlationId
string | null
clientTimestampUtc
string (date-time) | null
Responses
200
Paidouts data accepted for import
object
importId
integer (int64)
requestId
integer (int64)
isNewSession
boolean
correlationId
string | null
422
Unprocessable Content
object
errorCode
string | null
innerError
object (R365.Errors.R365Error)
errorCode
string | null
innerError
object (R365.Errors.R365Error) Recursive